The organisation's terminal settings
GET
/v1/organisations/{id}/terminal/settingsOperation terminal.settings · since 2026-11-05 · stable
Needs a session withreadscopeAnswers200 OK
Path parameters
- idstring (uuid)required
- The organisation id.
Errors
Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.
GET/v1/organisations/{id}/terminal/settings
curl "https://api.rykloud.com/v1/organisations/$ORG_ID/terminal/settings" \
-H "Authorization: Bearer $RYKLOUD_TOKEN"